@charset "utf-8";
/* ===================================================================
 style info : ヘッダーやフッターなどサイト内共通
=================================================================== */

/*----------------------------------------------------
	header#globalHeader
----------------------------------------------------*/
header#globalHeader {
	/zoom: 1;
	position: relative;
	padding: 55px 0 27px;
	background: url(../../img/blog/bg_header.gif) no-repeat center bottom;
}

header#globalHeader .inner {
}

header#globalHeader hgroup {
	/zoom: 1;
	overflow: hidden;
	padding: 0 0 0 31px;
}

header#globalHeader h1 {
	margin: 0 31px 15px 0;
	padding-top: 19px;
	float: left;
}

header#globalHeader h1 img {
	width: 257px;
	height: 46px;
}

header#globalHeader h1 a {
}

header#globalHeader h2 {
	float: left;
	width: 378px;
	padding: 39px 0 0 0;
	background: url(/img/blog/bg_lead.gif) no-repeat left 39px;
}
header#globalHeader h2 img {
	visibility: hidden;
}


header#globalHeader p.iihi {
	position: absolute;
	top: 20px;
	right: 0;
}
header#globalHeader .sb-toggle-right {
	display: none;
}

/* サイト内検索
----------------------------------------------------*/
#searchArea {
	position: absolute;
	top: 20px;
	right: 0;
}

#searchArea .searchTextBox {
	width: 162px;
	height: 20px;
	margin: 0;
	padding: 2px 4px;
	border: 1px solid #ccc;
	border-radius: 3px 0 0 3px;
}

#searchArea .searchBtn {
	height: 26px;
	margin: 0;
	padding: 2px 5px 2px 10px;
	border: 1px solid #ccc;
	/border: 0;
	border-left: 0;
	background: #eee;
	color: #666;
	letter-spacing: 5px;
	border-radius: 0 3px 3px 0;
}

#searchArea .searchBtn:hover {
	background: #fff;
	color: #333;
	cursor: pointer;
}


/*----------------------------------------------------
	footer#globalFooter
----------------------------------------------------*/
footer#globalFooter {
	/zoom: 1;
	clear: both;
	margin: 0;
	padding: 28px 0 0;
	color: #999;
	background: url(../../img/share/line_01.gif) repeat-x;
}

footer#globalFooter .inner {
}

footer#globalFooter a {
	text-decoration: none;
}

footer#globalFooter a:hover {
	color: #b78e4e;
	text-decoration: underline;
}

footer#globalFooter ul {
	list-style: none;
	margin: 0 0 12px;
	text-align: center;
}

footer#globalFooter ul li {
	display: inline;
	margin-right: 17px;
	font-size: 85%;
}

footer#globalFooter ul li a {
	display: inline-block;
	padding-left: 11px;
	background: url(../../img/share/mark_footer.gif) no-repeat left .4em;
}

/* copyright
----------------------------------------------------*/
footer#globalFooter p.copyright {
	/zoom: 1;
	margin: 0;
	padding: 55px 0 80px;
	background: url(../../img/share/bg_footer.gif) no-repeat right top;
	text-align: center;
}

footer#globalFooter p.copyright small {
	font-size: 93%;
}

